summaryrefslogtreecommitdiff
path: root/debian/po/nl.po
diff options
context:
space:
mode:
authorSteve Langasek <vorlon@debian.org>2009-01-07 22:29:57 -0800
committerSteve Langasek <steve.langasek@ubuntu.com>2019-01-03 17:28:55 -0800
commitba2ed05b9173651ca97a866d91bf7bde27526046 (patch)
treed6d14fbf1ed2eb7097d6f7f75e6c901f2f31770e /debian/po/nl.po
parentb4334959bfb64067fe1c9ed5ae143df05e66a001 (diff)
parent1f752eafdc9df35b44a2e44a0a0aa793641365b7 (diff)
catch up with Debian unstable
Diffstat (limited to 'debian/po/nl.po')
-rw-r--r--debian/po/nl.po32
1 files changed, 19 insertions, 13 deletions
diff --git a/debian/po/nl.po b/debian/po/nl.po
index b738bea6..7a4320ce 100644
--- a/debian/po/nl.po
+++ b/debian/po/nl.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2008-08-19 23:00-0700\n"
+"POT-Creation-Date: 2008-12-28 01:17-0600\n"
"PO-Revision-Date: 2007-10-26 19:55+0100\n"
"Last-Translator: Bart Cornelis <cobaco@skolelinux.no>\n"
"Language-Team: debian-l10n-dutch <debian-l10n-dutch@lists.debian.org>\n"
@@ -36,18 +36,6 @@ msgstr ""
"volgende, met spaties gescheiden, lijst van init.d scripts wordt herstart. "
"Gelieve deze lijst te controleren en indien nodig aan te passen."
-#. Type: string
-#. Description
-#: ../libpam0g.templates:1001
-msgid ""
-"Some other services such as xscreensaver, gnome-screensaver, and xlockmore "
-"cannot be restarted for you. You will not be able to authenticate to these "
-"services until you restart them manually."
-msgstr ""
-"Sommige andere diensten zoals xscreensaver, gnome-screensaver, en xlockmore "
-"kunnen niet automatisch herstart worden. U kunt u bij deze diensten pas "
-"terug authentificeren eens u ze handmatig herstart heeft."
-
#. Type: error
#. Description
#: ../libpam0g.templates:2001
@@ -158,3 +146,21 @@ msgid ""
"decline this option, you will need to manage your system's authentication "
"configuration by hand."
msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-modules.templates:1001
+msgid "xscreensaver and xlockmore must be restarted before upgrading"
+msgstr ""
+
+#. Type: error
+#. Description
+#: ../libpam-modules.templates:1001
+msgid ""
+"One or more running instances of xscreensaver or xlockmore have been "
+"detected on this system. Because of incompatible library changes, the "
+"upgrade of the libpam-modules package will leave you unable to authenticate "
+"to these programs. You should arrange for these programs to be restarted or "
+"stopped before continuing this upgrade, to avoid locking your users out of "
+"their current sessions."
+msgstr ""